<?


if ($sect3['postsf']>=10000){
echo '<br /> <img src="../../../img/str.gif" act="*" title="Больше 10000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 10000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 10000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 10000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 10000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 10000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 10000 постов" />';
}else if ($sect3['postsf']>=5000){
echo '<br /> <img src="../../../img/str.gif" act="*" title="Больше 5000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 5000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 5000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 5000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 5000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 5000 постов" />';
}else if ($sect3['postsf']>3000){
echo '<br /> <img src="../../../img/str.gif" act="*" title="Больше 3000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 5000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 5000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 5000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 5000 постов" />';
}else if ($sect3['postsf']>=1000){
echo '<br /> <img src="../../../img/str.gif" act="*" title="Больше 1000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 1000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 1000 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 1000 постов" />';
}else if ($sect3['postsf']>=500){
echo '<br /> <img src="../../../img/str.gif" act="*" title="Больше 500 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 500 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 500 постов" />';
}else if ($sect3['postsf']>=300){
echo '<br /> <img src="../../../img/str.gif" act="*" title="Больше 300 постов" /> <img src="../../../img/str.gif" act="*" title="Больше 300 постов" />';
}else if ($sect3['postsf']>=100){
echo '<br /> <img src="../../../img/str.gif" act="*" title="Больше 100 постов" />';
}

$levels = @mysql_fetch_array(mysql_query ("Select name from levels where level='".$sect3['level']."'"));
echo '<br />&nbsp;&nbsp;&nbsp;<font color="red">'.$levels['name'].'</font>';
?>
